## dogtail 0.8.1

=== debian/changelog ===
dogtail (0.8.1-2) experimental; urgency=low

  * Fix mistake in 0001-homedirornamedtemp.patch.
    This should unblock LP: #460210

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Feb 2013 18:12:50 +0000

dogtail (0.8.1-1) experimental; urgency=low

  * New maintainer. (Closes: #696136) (Closes: #553898)
  * Set packaging format to 3.0 (quilt).
  * New upstream release (Closes: #486452):
    - String exceptions are not used anymore. (Closes: #585287)
    - Fix missing check in findChildren(), tree.py (Closes: #485758)
  * ACK NMUs:
    - Convert APT's API patch into the quilt format. (Closes: #572087)
    - Convert Ludovico Gardenghi's patch into the quilt
      format. (Closes: #485752)
  * Fix desktop file as Freedesktop.org's per-spec.
  * Migrate from CDBS + python-support to DH short-form + dh_python2.
  * Move to section python.
  * Refresh {,Build-}Depends lists.
  * Remove xbase-clients from Depends. (Closes: #601486)
  * Add Homepage field. (Closes: #572570)
  * Add watch file.
  * Add gbp config file.
  * Refresh debian/copyright to meet copyright format 1.0.
  * Install NEWS as upstream changelog.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sat, 09 Feb 2013 16:01:44 +0000

dogtail (0.6.1-3.2) unstable; urgency=high

  * Non-maintainer upload.
  * Apply patch by Julian Andres Klode to make it API compliant with
    python-apt 0.8 (Closes: #572087).

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 01 Jun 2011 16:18:42 +0200

dogtail (0.6.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "[DoS] use of /tmp/dogtail prevents use by multiple users"
    Applied patch by Ludovico Gardenghi (Closes: #485752)

 -- Bastian Venthur <venthur@debian.org>  Sun, 21 Feb 2010 14:57:10 +0100

dogtail (0.6.1-3) unstable; urgency=low

  * pyhton-at-spi has to be added as dependency (Closes: #402752)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 16 Dec 2006 10:57:30 +0100

dogtail (0.6.1-2) unstable; urgency=low

  * Yay! As this has been actually uploaded to Debian... close the ITP
    (Closes: #399327) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 19 Nov 2006 23:32:50 +0100

dogtail (0.6.1-1) unstable; urgency=low

  * New upstream version.
  * Upload to Debian.
  * Use python-support.
  * debian/rules:
    - remove dh_iconcache, as Debian does not support it.
  * debian/control:
    - add Depends on python-gnome2, python-apt, xvfb and xbase-clients

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 19 Nov 2006 21:50:49 +0100

dogtail (0.5.1-0ubuntu1) edgy; urgency=low

  * New upstream release.
  * debian/rules:
    - add dh_iconcache.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue,  1 Aug 2006 22:59:27 +0200

dogtail (0.4.3+cvs2006.02.14-0ubuntu2) dapper; urgency=low

  * debian/control: Add missing build dependency on python2.4, fixes
    FTBFS. Thanks, Stuart Langridge (Closes: Malone #39827).

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 16 Apr 2006 21:55:34 -0400

dogtail (0i.4.3+cvs2006.02.14-0ubuntu1) dapper; urgency=low

  * [Zack Cerza <zcerza@coe.neu.edu>]
    - New upstream release.
    - Build-Depend on python-at-spi (>=0.5.3-1).
    - Add post-install script that calls gtk-update-icon-cache.
  * [Daniel Holbach]
    - changed versioning and sponsored upload
    - debian/python-dogtail.post-install:
      - dropped, we can't update hicolor icon cache.
    - debian/control:
      - new description.
      - bumped Standards-Version.
      - changed python-at-spi Depends.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Wed, 22 Feb 2006 12:31:33 +0100

dogtail (0.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Mon, 24 Oct 2005 02:32:14 -0400

dogtail (0.4.2-3) unstable; urgency=low

  * Correct website URL.

 -- Zack Cerza <zcerza@coe.neu.edu>  Wed, 19 Oct 2005 19:16:14 -0400

dogtail (0.4.2-2) unstable; urgency=low

  * Add Recommends for xvfb. 

 -- Zack Cerza <zcerza@coe.neu.edu>  Tue, 11 Oct 2005 16:59:04 -0400

dogtail (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 23:25:03 -0400

dogtail (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 17:23:03 -0400

dogtail (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 16:54:16 -0400

dogtail (0.0.1.90-1) unstable; urgency=low

  * Initial Release

 -- Zack Cerza <zcerza@coe.neu.edu>  Sun, 10 Jul 2006 22:40:36 -0400
