=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spython_distutils --with python2

override_dh_auto_install:
	dh_auto_install
	mv debian/python-dogtail/usr/share/doc/dogtail/* \
		debian/python-dogtail/usr/share/doc/python-dogtail/
	rm -rf debian/python-dogtail/usr/share/doc/dogtail/

override_dh_installchangelogs:
	dh_installchangelogs NEWS
