=== debian/changelog ===
dogtail (0.8.2-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream maintenance release:
    - Added the dogtail-run-headless-next to replace the dogtail-run-headless
      in future.
    - Unittests vastly improved and updated.
    - Fixed a missing reset of FocusWindow to None on application refocus.
    - Fixed the dogtail-logout to use gnome-shell instead of old gnome-panel.
  * Drop 0001-homedirornamedtemp.patch, applied upstream.

 -- Alessio Treglia <alessio@debian.org>  Mon, 03 Jun 2013 22:39:32 +0100
