=== debian/control ===
Source: dogtail
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 python-all,
 python-pyatspi
X-Python-Version: >= 2.6
Homepage: https://fedorahosted.org/dogtail/
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/collab-maint/dogtail.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dogtail.git

Package: python-dogtail
Architecture: all
Depends:
 python-apt (>= 0.7.93),
 python-gi,
 python-gi-cairo,
 python-pyatspi,
 xvfb,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 imagemagick,
 python-celementtree | python-elementtree
Description: GUI test tool and automation framework
 dogtail is a GUI test tool and automation framework written in Python.
 It uses Accessibility (a11y) technologies to communicate with desktop
 applications. dogtail scripts are written in Python.
