=== debian/watch ===
version=3
https://fedorahosted.org/released/dogtail/ dogtail-(.*)\.tar\.gz
