=== debian/changelog ===
dogtail (0.9.0-2) unstable; urgency=medium

  * QA upload.
  * Fix VCS tag.
  * Update copyright holders references.
  * Depends on gir1.2-gtk-3.0. (Closes: #738547)
  * Depends on at-spi2-core. (Closes: #485783)
  * Orphaning the package.

 -- Alessio Treglia <alessio@debian.org>  Sat, 07 Feb 2015 20:30:44 +0000

dogtail (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Tue, 22 Apr 2014 17:13:47 +0100

dogtail (0.8.2-2) unstable; urgency=low

  * Don't use os.getlogin() to get the name of the user currently logged on.
    Thanks to Jakub Wilk to pointing this out. (Closes: #743500)
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 03 Apr 2014 15:01:52 +0100
