=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: dogtail
 Section: python
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 9~),
  python-all,
  python-pyatspi
 X-Python-Version: >= 2.6
 Homepage: https://fedorahosted.org/dogtail/
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/collab-maint/dogtail.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dogtail.git
+Standards-Version: 3.9.5
 
 Package: python-dogtail
 Architecture: all
 Depends:
+ at-spi2-core,
+ gir1.2-gtk-3.0,
  python-apt (>= 0.7.93),
  python-gi,
  python-gi-cairo,
