=== debian/changelog ===
dogtail (0.9.9-1) unstable; urgency=medium

  * QA upload.
  * Imported Upstream version 0.9.9 (Closes: #827540)
  * Bump Standards-Version to 3.9.8
  * Drop patch 0002-apt_api_update.patch (python-apt 0.8 API
    compliance) which was applied upstream
  * Refresh debian/patches/1001-logged_on_user.patch against new
    upstream version
  * Add python-setuptools to Build-Depends to fix build issue
  * New Debian patch to fix python3 issue with python2 packaging

 -- Michael Prokop <mika@debian.org>  Thu, 21 Jul 2016 11:30:19 +0200
