=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends:
  debhelper (>= 9~),
  python-all,
- python-pyatspi
+ python-pyatspi,
+ python-setuptools
 X-Python-Version: >= 2.6
 Homepage: https://fedorahosted.org/dogtail/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 
 Package: python-dogtail
 Architecture: all
