=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	mkdir -p debian/python-dogtail/usr/share/doc/python-dogtail/	
+	mkdir -p debian/python-dogtail/usr/share/doc/python-dogtail/
 	mv debian/python-dogtail/usr/share/doc/dogtail/* \
 		debian/python-dogtail/usr/share/doc/python-dogtail/
 	rm -rf debian/python-dogtail/usr/share/doc/dogtail/
