## dogtail 0.9.11

=== debian/changelog ===
dogtail (0.9.11-6) unstable; urgency=medium

  [ Iain Lane ]
  * patches/0001-test_tree-Move-test_unicode_char_-to-use-a-different.patch: Fix
    tests with gedit 3.35

 -- Samuel Thibault <sthibault@debian.org>  Fri, 28 Feb 2020 14:17:08 +0100

dogtail (0.9.11-5) unstable; urgency=medium

  * rules, tests/tests: Prevent Xvfb from resetting between clients, it seems to
    be creating a period of time during which clients can't connect.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Sep 2019 23:38:35 +0200

dogtail (0.9.11-4) unstable; urgency=medium

  * tests/tests: Fix temporary directory path. 
  * patches/gedit_3.34: Fix gedit's at-spi exposed name.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 13 Sep 2019 19:49:23 +0200

dogtail (0.9.11-3) unstable; urgency=medium

  * rules: Run tests.
  * control: Add corresponding build deps.
  * patches/kill_appli: Fix killing demo application.
  * tests: Run tests in autopkgtest.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 28 Aug 2019 03:24:23 +0200

dogtail (0.9.11-2) unstable; urgency=medium

  * control: Drop recommending python-celementtree | python-elementtree, the
    support does not exist any more.
  * patches/detect-session.patch: Fix dogtail-detect-session in non-gnome
    environments (Closes: #485753).

 -- Samuel Thibault <sthibault@debian.org>  Mon, 12 Aug 2019 22:01:50 +0200

dogtail (0.9.11-1) unstable; urgency=medium

  * New upstream release
    - patches/1001-logged_on_user.patch: merged.
  * control,rules: Migrate to python3, rename python-dogtail to
    python3-dogtail (Closes: #728658)
  * control: Adopt package (Closes: #777382)
  * control: Add VCS URL.
  * control,copyright,watch: Update upstream URLs
  * control: Add dh-python build-dep.
  * rules: Switch to pybuild build system.
  * patches/accessibleid.patch: Backport support for accessibleId.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 Aug 2019 22:40:43 +0200

dogtail (0.9.9-2) unstable; urgency=medium

  * QA upload.
  * Fix "/bin/sniff fails to start on a merged-/usr system":
    add patch fix-icon-path-check.patch from Juhani Numminen:
    use '==' for comparison, allows one to run script as /bin/sniff.
    (Closes: #860523)

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 11:34:03 +0100
