=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Spybuild --with python3

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	GTK_MODULES=gail:atk-bridge LC_ALL=C xvfb-run -s -noreset -a dbus-run-session -- nosetests3 -v tests/
endif

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/python3-dogtail/usr/share/doc/python3-dogtail/
	mv debian/python3-dogtail/usr/share/doc/dogtail/* \
		debian/python3-dogtail/usr/share/doc/python3-dogtail/
	rm -rf debian/python3-dogtail/usr/share/doc/dogtail/

override_dh_installchangelogs:
	dh_installchangelogs NEWS
