=== debian/watch ===
version=3
opts=downloadurlmangle=s_/blob/_/raw/_ \
https://gitlab.com/dogtail/dogtail/tree/released \
/dogtail/dogtail/blob/released/dogtail-@ANY_VERSION@@ARCHIVE_EXT@
