## dogtail 1.0.0

=== Makefile ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	nosetests3 tests/
 
 tarball:
-	python setup.py sdist
+	python3 setup.py sdist
 
 rpm: tarball
 	# Build using the custom rpmrc in the rpms/ sub-dir
