=== debian/changelog ===
dogtail (1.0.0-6) unstable; urgency=medium

  * Rebuild on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Mar 2025 12:41:28 +0100

dogtail (1.0.0-5) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Use api to get tags.
  * control: Add missing python3-cairo build-dep (closes: Bug#1098543)

  [ intrigeri ]
  * Depend on ponytail (Closes: #1084134)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Feb 2025 20:13:14 +0100

dogtail (1.0.0-4) unstable; urgency=medium

  * patches/nowm: Fix case when running tests without a wm and clicking on an
    item at 0,0 (Closes: #1082785)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Oct 2024 00:28:26 +0200

dogtail (1.0.0-3) unstable; urgency=medium

  * patches/tc: Restore dogtail.tc module.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2024 19:51:46 +0200

dogtail (1.0.0-2) unstable; urgency=medium

  * control, tests/control: Move python3-xlib and python3-packaging deps to
    dogtail itself.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Sep 2024 23:46:17 +0200

dogtail (1.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1079646)
    - patches/gedit_3.34: Merged upstream.
    - patches/spurious-sleeping-msg: Merged upstream.
    - patches/python3_vs_python2.34: Now useless.
    - patches/*: Refresh.
    - patches/position: Drop some tests.
    - control, tests/control: Add python3-xlib and python3-packaging build-deps.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Aug 2024 10:37:34 +0200

dogtail (0.9.11-13) unstable; urgency=medium

  [ Samuel Thibault ]
  * clean: Clean generated files (Closes: Bug#1044785)

  [ Jeremy Bícha ]
  * patches/adapt-to-push-button-removal.patch: Fix build with at-spi2-core >=
    2.53 (Closes: Bug#1078369)

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Aug 2024 00:35:51 +0200

dogtail (0.9.11-12) unstable; urgency=medium

  * control, rules: Replace dh-python and --with python3 with
    dh-sequence-python3.
  * tests/control: Depend on dbus-daemon instead of dbus.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:23:31 +0100

dogtail (0.9.11-11) unstable; urgency=medium

  * debian/tests/control: Use python3-nose2 instead of python3-nose
    (Closes: Bug#1018345)
  * control: Make Multi-Arch: foreign.
  * control: Drop the xvfb dependency, dogtail itself doesn't use it.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 17 Sep 2022 21:02:32 +0200

dogtail (0.9.11-10) unstable; urgency=medium

  * patches/README-zwsp: Avoid zero-width spaces in README, this confuses
    tools and makes PKG-INFO unreproducible.
  * rules: Build the whole package with LC_ALL=C to fix reproducibility of
    the PKG-INFO charset.
  * control: Bump Standards-Version to 4.6.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 08 Jan 2022 20:14:59 +0100

dogtail (0.9.11-9) unstable; urgency=medium

  * patches/keep_config: Fix keeping the old config when testing setting
    config properties.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 25 Oct 2021 01:20:16 +0200

dogtail (0.9.11-8) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no.
  * control: Replace python3-nose with python3-nose2.
  * rules: Use nose2-3 instead of nosetests3.
  * patches/spurious-sleeping-msg: Avoid sleeping messages which break the
    tests.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 24 Oct 2021 16:15:04 +0200

dogtail (0.9.11-7) unstable; urgency=medium

  * watch: Use the tag page instead of the released page.
  * copyright: Use https URL for Format.
  * control: Bump Standards-Version to 4.5.0.
  * control: Bump debhelper compat to 12.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 02 Aug 2020 01:23:27 +0200
