=== debian/control ===
--- 
+++ 
@@ -3,36 +3,43 @@
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends:
- debhelper (>= 9~),
- dh-python,
+ debhelper-compat (= 12),
+ dh-sequence-python3,
  python3-all,
  python3-pyatspi,
  python3-setuptools,
- python3-nose <!nocheck>,
+ python3-nose2 <!nocheck>,
+ python3-packaging <!nocheck>,
+ python3-xlib <!nocheck>,
+ python3-cairo <!nocheck>,
  gtk-3-examples <!nocheck>,
  gedit <!nocheck>,
  imagemagick <!nocheck>,
  gnome-screenshot <!nocheck>,
  psmisc <!nocheck>,
- at-spi2-core <!nocheck>,
+ at-spi2-core (>= 2.53) <!nocheck>,
  dbus <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/Debian/dogtail
 Vcs-Git: https://salsa.debian.org/Debian/dogtail.git
 Homepage: https://gitlab.com/dogtail/dogtail
-Standards-Version: 3.9.8
+Standards-Version: 4.6.0
 
 Package: python3-dogtail
 Architecture: all
+Multi-Arch: foreign
 Depends:
- at-spi2-core,
+ at-spi2-core (>= 2.53),
  gir1.2-gtk-3.0,
+ gnome-ponytail-daemon,
  python3-apt (>= 0.7.93),
  python3-gi,
  python3-gi-cairo,
  python3-pyatspi,
- xvfb,
+ python3-xlib,
+ python3-packaging,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends}
