=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,13 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ -Spybuild --with python3
+	dh $@ -Spybuild
+
+export LC_ALL=C
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	GTK_MODULES=gail:atk-bridge LC_ALL=C xvfb-run -s -noreset -a dbus-run-session -- nosetests3 -v tests/
+	GTK_MODULES=gail:atk-bridge LC_ALL=C xvfb-run -s -noreset -a dbus-run-session -- nose2-3 -v
 endif
 
 override_dh_auto_install:
