=== debian/tests/control ===
Tests: tests
Depends: python3-dogtail,
         python3-nose2,
         gtk-3-examples,
         gedit,
         imagemagick,
         gnome-screenshot,
         psmisc,
         at-spi2-core (>= 2.53), dbus-daemon, xauth, xvfb
Restrictions: allow-stderr
