=== debian/watch ===
version=4
opts="pagemangle=s!"name":"DOGTAIL_([0-9_]*)"!<a href="https://gitlab.com/@PACKAGE@/@PACKAGE@/-/archive/DOGTAIL_$1/@PACKAGE@-DOGTAIL_$1.tar.bz2">!g,uversionmangle=s/_/./g" \
https://gitlab.com/api/v4/projects/@PACKAGE@%2F@PACKAGE@/repository/tags \
https://gitlab.com/@PACKAGE@/@PACKAGE@/.*/@PACKAGE@-DOGTAIL_([0-9_]*)@ARCHIVE_EXT@
