## dogtail 1.0.7

=== Makefile ===
--- 
+++ 
@@ -31,13 +31,7 @@
 	pep8 --max-line-length=120 dogtail/*.py tests/*.py scripts/* sniff/sniff
 
 test:
-	nosetests tests/
-
-test2:
-	nosetests2 tests/
-
-test3:
-	nosetests3 tests/
+	LC_ALL=C nose2 tests
 
 tarball:
 	python3 setup.py sdist
