=== debian/changelog ===
dogtail (1.0.7-2) unstable; urgency=medium

  * control: Build-depend on dbus-daemon rather than all dbus
    (Closes: Bug#1122563)
  * patches/no-gnome-screenshot: Use imagemagick's import instead of
    gnome-screenshot.
  * control, tests/control: Drop gnome-screenshot dependency.
    (Closes: Bug#1125168)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 15 Jan 2026 15:32:24 +0100

dogtail (1.0.7-1) unstable; urgency=medium

  * New uptream release.
    - patches/0001-test_tree-Move-test_unicode_char_-to-use-a-different.patch:
    Refresh.
    - patches/accessibleid.patch: Upstreamed.
    - patches/kill_appli: Upstreamed.
    - patches/keep_config: Upstreamed.
    - patches/adapt-to-push-button-removal.patch: Upstreamed.
    - patches/tc: Upstreamed.
    - patches/nowm: Upstreamed.
  * copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 04 Sep 2025 19:56:40 +0200

dogtail (1.0.0-8) unstable; urgency=medium

  * Reupload with higher priority, to unstuck at-spi2-core.
  * No source change.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 19 Aug 2025 23:39:17 +0200

dogtail (1.0.0-7) unstable; urgency=low

  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 0.0.1.90-1.
  * Update standards version to 4.6.2, no changes needed.
  * patches/at-spi-2.0-2.57: Fix testsuite against fixed behavior in
    at-spi-2.0-2.57.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 19 Aug 2025 00:56:18 +0200
