=== debian/control ===
--- 
+++ 
@@ -15,17 +15,16 @@
  gtk-3-examples <!nocheck>,
  gedit <!nocheck>,
  imagemagick <!nocheck>,
- gnome-screenshot <!nocheck>,
  psmisc <!nocheck>,
  at-spi2-core (>= 2.53) <!nocheck>,
- dbus <!nocheck>,
+ dbus-daemon <!nocheck>,
  xauth <!nocheck>,
  xvfb <!nocheck>
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/Debian/dogtail
 Vcs-Git: https://salsa.debian.org/Debian/dogtail.git
 Homepage: https://gitlab.com/dogtail/dogtail
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 
 Package: python3-dogtail
 Architecture: all
