=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
          gtk-3-examples,
          gedit,
          imagemagick,
-         gnome-screenshot,
          psmisc,
          at-spi2-core (>= 2.53), dbus-daemon, xauth, xvfb
 Restrictions: allow-stderr
